Uploaded image for project: 'Apache Flex'
  1. Apache Flex
  2. FLEX-33356

PostCodeFormatter and PostCodeValidator classes are not in Flex Docs

    XMLWordPrintableJSON

    Details

      Description

      I've download latest Flex Docs from http://apache.mirror.anlx.net/flex/4.9.0/doc/apache-flex-sdk-4.9.0-asdocs.zip after unzipped, I realised that PostCodeFormatter and PostCodeValidator are not in the docs.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                cframpton Carol Frampton
                Reporter:
                edgarmariorivera Edgar Rivera
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: